=== debian/control ===
Source: ros-jazzy-webots-ros2-tests
Section: misc
Priority: optional
Maintainer: Cyberbotics <support@cyberbotics.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-ament-copyright <!nocheck>, ros-jazzy-geometry-msgs <!nocheck>, ros-jazzy-launch <!nocheck>, ros-jazzy-launch-testing <!nocheck>, ros-jazzy-launch-testing-ament-cmake <!nocheck>, ros-jazzy-launch-testing-ros <!nocheck>, ros-jazzy-rclpy, ros-jazzy-ros2bag, ros-jazzy-rosbag2-storage-default-plugins, ros-jazzy-sensor-msgs <!nocheck>, ros-jazzy-std-msgs <!nocheck>, ros-jazzy-std-srvs <!nocheck>, ros-jazzy-tf2-ros <!nocheck>, ros-jazzy-webots-ros2-driver, ros-jazzy-webots-ros2-epuck <!nocheck>, ros-jazzy-webots-ros2-mavic <!nocheck>, ros-jazzy-webots-ros2-tesla <!nocheck>, ros-jazzy-webots-ros2-tiago <!nocheck>, ros-jazzy-webots-ros2-turtlebot <!nocheck>, ros-jazzy-webots-ros2-universal-robot <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/webots_ros2
Standards-Version: 3.9.2

Package: ros-jazzy-webots-ros2-tests
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-jazzy-ros-workspace
Description: System tests for `webots_ros2` packages.
